<webobject name = "InPlacePopupButton"><webobject name = "View"><webobject name = "Label"/><webobject name = "Value"/></webobject><webobject name = "Edit"><webobject name = "Label"/><webobject name = "ValuePopupButton"/></webobject></webobject>